Project

Profile

Help

Issue #7769

backport EPEL gpg key import bug fix to pulp_installer 3.7

Added by dkliban@redhat.com 3 months ago. Updated 3 months ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Category:
Installer
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Need a backport for https://pulp.plan.io/issues/7709 in 3.7

Associated revisions

Revision 2415af0d View on GitHub
Added by spredzy 3 months ago

EPEL: Import GPG keys

An issue in ansible[1] has been fixed ensuring that the dnf/yum module actually does verify GPG signature. Meaning we need to import them before using epel.

[1] https://github.com/ansible/ansible/pull/71537

fixes: #7769

Revision 2415af0d View on GitHub
Added by spredzy 3 months ago

EPEL: Import GPG keys

An issue in ansible[1] has been fixed ensuring that the dnf/yum module actually does verify GPG signature. Meaning we need to import them before using epel.

[1] https://github.com/ansible/ansible/pull/71537

fixes: #7769

History

#1 Updated by dkliban@redhat.com 3 months ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to dkliban@redhat.com

#2 Updated by pulpbot 3 months ago

  • Status changed from ASSIGNED to POST

#3 Updated by spredzy 3 months ago

  • Status changed from POST to MODIFIED

#4 Updated by dkliban@redhat.com 3 months ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Please register to edit this issue

Also available in: Atom PDF